Bug 1258673 - php-doctrine-common-2.8.0 is available
php-doctrine-common-2.8.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: php-doctrine-common (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 20:17 EDT by Upstream Release Monitoring
Modified: 2017-07-22 20:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.46 KB, patch)
2016-03-13 22:42 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.52 KB, patch)
2016-12-04 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-31 20:17:25 EDT
Latest upstream release: v2.5.1
Current version/release in rawhide: 2.5.0-1.fc23
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-31 20:17:30 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ntstZU/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ntstZU/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-12-04 19:17:04 EST
Latest upstream release: v2.6.0
Current version/release in rawhide: 2.5.0-1.fc23
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-04 19:17:09 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-common-2.5.0-cd8daf2501e10c63dced7b8b9b905844316ae9d3.tar.gz
old sha256: aff967bdebd6cbc169d94aea392bb99d84b470203dce0f7ed13ba9f82e4a9f11

new source: ./php-doctrine-common-2.5.0-cd8daf2501e10c63dced7b8b9b905844316ae9d3.tar.gz
new sha256: aff967bdebd6cbc169d94aea392bb99d84b470203dce0f7ed13ba9f82e4a9f11
Comment 4 Upstream Release Monitoring 2016-01-07 07:19:38 EST
Latest upstream release: v2.6.1
Current version/release in rawhide: 2.5.0-1.fc23
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-07 07:19:45 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-common-2.5.0-cd8daf2501e10c63dced7b8b9b905844316ae9d3.tar.gz
old sha256: aff967bdebd6cbc169d94aea392bb99d84b470203dce0f7ed13ba9f82e4a9f11

new source: ./php-doctrine-common-2.5.0-cd8daf2501e10c63dced7b8b9b905844316ae9d3.tar.gz
new sha256: aff967bdebd6cbc169d94aea392bb99d84b470203dce0f7ed13ba9f82e4a9f11
Comment 6 Upstream Release Monitoring 2016-03-13 22:42:04 EDT
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.5.0-2.fc24
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-03-13 22:42:10 EDT
Patching or scratch build for php-doctrine-common and version 2.5.0 FAILED.
See for details
Comment 8 Upstream Release Monitoring 2016-03-13 22:42:12 EDT
Created attachment 1136022 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-03-13 22:42:13 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-12-01 07:29:16 EST
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.5.3-1.fc25
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3565/
Comment 11 Upstream Release Monitoring 2016-12-04 19:19:54 EST
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.5.3-1.fc25
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3565/
Comment 12 Upstream Release Monitoring 2016-12-04 19:20:06 EST
Patching or scratch build for php-doctrine-common-2.5.3 failed.
Comment 13 Upstream Release Monitoring 2016-12-04 19:20:07 EST
Created attachment 1227952 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-12-04 19:20:09 EST
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2017-01-14 19:17:16 EST
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.5.3-1.fc25
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3565/
Comment 16 Upstream Release Monitoring 2017-07-22 20:20:50 EDT
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.7.2-1.fc27
URL: https://github.com/doctrine/common

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3565/

Note You need to log in before you can comment on or make changes to this bug.